/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

body{
  color: #222222;
  font-family: Calluna, serif;
  font-size: 22px;
  font-weight: 100;
  margin: 0 !important;
  padding: env(safe-area-space-inset-top) env(safe-area-space-inset-right) env(safe-area-space-inset-bottom) env(safe-area-space-inset-left);
  height: 100vh;
  overflow: hidden;
}

input, button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

h1 {
  font-size: 32px;
}

h2, b {
  font-size: 22px;
}

button {
  border: none;
}

.btn:focus, button:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;

}

.startBtn {
  font-size: 22px;
  min-width: 300px;
  border: 2px solid;
}

.circle {
  /*padding: 15px 35px;*/
  padding: 0;
  margin: 0;
  width: 70px;
  height: 70px;
  background: #222222;
  border-radius: 50%;
  color:  transparent;
  font-size: 35px;
}

.test-2-numbers {
  /*width: 100%;*/
  /*max-width: 300px;*/
}

.number {
  cursor: pointer;
  color:  #222222;
  font-size: 50px;
  background-color: white;
}

.chosenNumber {
  color:  #9E0D16;
}

.word-wrapper {
  margin-bottom: 0;
}

.color-btn {
  font-size: 22px;
  margin-top: 15px;
  padding: 5px;
  width: 200px;
  cursor: pointer;
  border-radius: 5px;
  background-color: transparent;
}

@media screen and (min-device-width: 768px){
  body {
    margin: auto auto !important;
  }
  h1 {
    font-size: 50px;
  }
  h2, b, .color-btn {
    font-size: 40px;
  }
  .startBtn {
    /*margin-top: 60px;*/
    font-size: 40px;
  }
  .task1 {
    /*margin-top: 70px;*/
  }
  .circle {
    font-size: 50px;
    /*padding: 30px 60px;*/
    width: 120px;
    height: 120px;
    border-radius: 50%;
  }
  .number {
    font-size: 70px;
  }
  .word-wrapper {
    margin-bottom: 10px;
  }
  .color-btn {
    width: 300px;
  }
  .test-2-numbers {
    /*max-width: 400px;*/
  }

}
@media screen and (min-device-width: 410px){
  #result3 {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}